
# https://www.playframework.com/documentation/latest/AllowedHostsFilter
# Allow requests to localhost:9000.
play.filters.hosts {
  allowed = ["localhost:9000", "localhost", "139.59.210.74", "*"]
}
play.http.secret.key="QCY?tAnfk?aZ?iwrNwnxIlR6CTf:123123Latabg@5241AB`R5W:1uDFN];Ik@n"
play.server.http.port = 80

maps = ["2p_battle_marshes",
        "2p_fallen_city_[Rem]",
        "2p_fata_morgana_[Rem]",
        "2p_meeting_of_minds",
        "2p_outer_reaches",
        "2p_quests_triumph",
        "2p_shrine_of_excellion_[Rem]",
        "2p_titan_fall_[Rem]",
        "2p_tranquilitys_end_[Rem]",
        "2p_fraziersdemise",
        "2p_emerald_river",
        "2p_deadly_fun_archeology",
        "2p_blood_river_[Rem]"]

